/*=====RESET======*/
*{
    margin: 0; 
	padding: 0; 
	font-size: 100%; 
	border: none; 
	outline: none; 
	font-weight: 400; 
	box-sizing: border-box;
	font-family: 'Lato', sans-serif;

}
body{
	width: 100%	;
	height: 100%; 
}
a{
	text-decoration: none;	
}

.md-18 { font-size: 18px; width: 18px;}
.md-24 { font-size: 24px; width: 24px;}
.md-30 { font-size: 30px; width: 30px;}
.md-36 { font-size: 36px; width: 36px;}
.md-42 { font-size: 42px; width: 42px;}
.md-48 { font-size: 48px; width: 48px;}
.v-middle{
	position: relative;
	vertical-align: middle;
}
.container{
	margin: auto;
	width: 70%;
}
.d-inline-block{
	display: inline-block;
}
/*=====MENU=====*/
.header{
	padding: 30px 0;
	background-color: black;
}
.logo{
	width: 200px;
	display: inline-block;
	
}
.logo:hover{
	cursor: pointer;
}
.logo img{
	width: 100%;
}
.menu{	
	height: 45px;
	margin-left: 15%;
	display: inline-block;
}
.menu ul{
	width: 600px;
}
.menu ul li{
	margin:0 3%;
	display: inline-block;
	transition: 2s;
	

}

.menu ul a img:hover{
	width: 106%;
	
}

.line-img{

	height: 60px;
}
.logo{
	right: 0;
}
.task-id{
	position: relative;
	top: -30px;
}
.barra-bottom-select{

	right: 0px;
	position: relative;
	width: 0px;
	height: 3px;
	transition: 500ms;
	background-color: #00ff00

}
.barra-bottom-select-s{
	display: block;
	right: 0px;
	position: relative;
	width: 100%;
	height: 3px;
	transition: 500ms;
	background-color: #00ff00
}
/*==========TEXTO=======*/
.nome-cliente{
	font-size: 2em;
	font-weight: 600;
}
.text-size-color{
	font-size: 0.9em;
	color: #3f3f3f;
}
.title-checkList{
	margin: 3% 0 ; 
	
}
.title{
	font-weight: bold;
	font-size: 3.1em;
}
.title-checkList p{
	text-align: center;

	
}
.title-checkList span{
	font-weight: bold;
}
.mkt{
	font-size: 2em;
}
.box-verde{
	display: block;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	left: 185px;
	bottom: 25px;
	z-index: -1;
}
/*input*/
.inputs{
	font-family: 'Roboto', sans-serif;
}
.input{
	margin: 1% 0;
}
.input label {
	font-size: 1.4em;
	margin-left: 1%;
}
.input-dados{
	padding: 3px  10px ;
	margin-right: 5%;
	float: right;
	font-size: 1.2em;
	border: 2px solid black;
	width: 300px;
	border-radius: 5px;
}
.input-drop{
	display: none;
}
.input-secundario{
	width: 100%;
	margin:15px auto;
	padding-left:20px;
}
.inputs-all{
	margin: 3% 0;
}
.check-expand{
	cursor: pointer;
}
.inputs-buttons{
	position: relative;
	text-align: center;
}
.input-radio{
	position: relative;
	display: inline-block;
	width: 70%;
	margin-right: 0px;

	margin-left: 8%;
}
.input-radio-zip{
	
	display: inline-block;
	width: 100%;
}
.input-zip{
	width: 28%;
	display: inline-block;
	margin-left: 12%;
}
.input-radio-sim{
	width: 90px;
	display: inline-block;
}
.input-radio-nao{
	width: 90px;
	display: inline-block;
}
.input-radio-sub{
	float: right;
	
}
.erro-img{
	border-color: red;
}
 input[type=checkbox]{
    -webkit-appearance: button;
	background-color: #ffffff;
	border-radius: 5px;
	border: 2px solid black;
    height: 22px;
    width: 22px;
    background-size: cover;
}
input[type=checkbox]:hover{
cursor: pointer;
}
input[type=checkbox]:checked::after{
    content: url("../img/check.png");
	position: absolute;
	width: 8px;
	right: 9px;
	margin-top: -1px;
}
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: black;
}
input[type="radio"]:checked + label:before,
input[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #000;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
/*=========BUTTONS=======*/
#buttons{
    width:100%;
}
.buttons{
	position: relative;
	font-size: 1.3em;
	width: 200px;
	font-weight: bold;
	border-radius: 5px;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	margin: 1%;
	
}
.buttons-modal:hover{
	cursor: pointer;
	background-color: #00ff01;
	
}

/*button validar e limpar*/
.validarbtn{
	cursor: pointer;	
	color: #000;
	background-color:#00ff01;	
}
.validarbtn:hover{
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);
	width: 210px;
}
#limpar{

	color: #ffffff;
	background-color: black;
}
#limpar:hover{
	width: 210px;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.7);
}
/*Modal limpar campos*/
.confirm-delete{
	position: absolute;
	border: 1px solid black;
	border-radius: 15px;
	background-color: #ffffff;
	text-align: center;
	top: 250px;
	min-width: 250px;
	width: 40%;
	right: calc(50% - 20%);
	padding: 2%  0;
	z-index: 2;
}
.modal-confirm{
	display: none;
	position: absolute;
	top: 80px;
	width: 100%;
}
.confirm-delete p {
	margin:0 0 3% 0;
	font-size: 1.3em;
	font-weight: 900;
}
.modal{
	width: 100%;
	height: 100%;
	position: absolute;
	filter: blur(20px);
	z-index: 2;
	bottom: 0;
}

/*Modal Alert*/
.modal-alert{
	position: absolute;
	display: none; 
	z-index: 3;
	width: 100%;
	height: 100%;
	transition: all 0.3s;

}
.modal-alert-ok{
	border: 1px solid #d7d7d7;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 33%;
	text-align: center;
	vertical-align: middle;
	background-color: #f6f6f6;
	top: 350px;
	border-radius: 15px;
}
.modal-http{
	margin: 30px 0;
	font-size: 1.3em;
	font-family: 'Poppins', sans-serif;
	
}
.modal-ok{
	margin: 0  0 30px ;
}
.modal-http span{
	font-weight: bold;
}

